* {
  box-sizing: border-box;
}
.title-def {
  color: #242d37;
  text-align: center;
  font-weight: 500;
  margin: 0;
  line-height: 1.05;
}
.button-def {
  padding: 14px 24px;
  background-color: #242d37;
  transition: all 0.3s;
  text-align: center;
  color: #fff;
  font-size: 20px;
  font-weight: 500;
  border-radius: 800px;
}

.button-def.--light {
  background-color: #fff;
  color: #000;
}

.button-def.--border {
  border: 1px solid #242d37;
  background-color: transparent;
  color: #242d37;
}

.button-def.--border.--light {
  border-color: #fff;
  color: #fff;
}

.ibg {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.ibg--contain {
  object-fit: contain;
}

.home-hero {
  position: relative;
  padding: 183px 0 131px;
}

.home-hero.hero-alternative {
  padding-top: 183px;
}

.home-hero__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.home-hero__bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.home-hero__container {
  position: relative;
  z-index: 2;
}
.home-hero__body {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.home-hero__body:not(:last-child) {
  margin-bottom: 74px;
}

.hero-alternative .home-hero__body:not(:last-child) {
  margin-bottom: 40px;
}

.home-hero__title {
  text-align: center;
  font-size: 80px;
  letter-spacing: -3px;
  max-width: 1012px;
}

.hero-alternative .home-hero__title {
  font-size: 60px;
  letter-spacing: -1.8px;
}

.home-hero__subtitle {
  color: #657297;
  font-weight: 500;
  text-align: center;
  letter-spacing: 0.1em;
  margin-bottom: 11px;
}

.home-hero__title p {
  margin: 0 !important;
  padding: 0 !important;
}

.home-hero__title:not(:last-child) {
  margin-bottom: 15px;
}
.hero-alternative .home-hero__title:not(:last-child) {
  margin-bottom: 20px;
}
.home-hero__text {
  color: #242d37;
  text-align: center;
  font-size: 24px;
  font-weight: 300;
  line-height: 1.4;
  max-width: 920px;
}

.hero-alternative .home-hero__text {
  max-width: 750px;
}

.home-hero__text p {
  margin: 0;
}

.home-hero__text:not(:last-child) {
  margin-bottom: 30px;
}
.home-hero__image {
  aspect-ratio: 1440/720;
  border-radius: 20px;
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
}
.hero-alternative .home-hero__image {
  aspect-ratio: 650/392;
  box-shadow: 0 4px 28.5px 0 rgba(53, 146, 174, 0.1);
  max-width: 650px;
}

.benefits-images-main:has(.spinning_up) {
  margin-left: 0 !important;
}

.benefits-images-main:has(.spinning_up) .benefits-images-minor {
  display: none !important;
}
.spinning_up img {
  aspect-ratio: 737/526;
  border-radius: 10px;
  width: 100%;
}
.benefits-images,
.benefits-images-main {
  width: 100% !important;
  max-width: 100% !important;
}

.hero-product {
  min-height: 724px;
  position: relative;
  margin-top: 160px;
  display: flex;
  overflow: hidden;
}
.hero-product__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.hero-product .big-container {
  position: relative;
  z-index: 2;
  display: flex;
  width: 100%;
  max-width: 1765px;
}
.hero-product__body {
  display: grid;
  width: 100%;
  grid-template-columns: 1fr 821px;
  gap: 65px;
}

.hero-product__content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;
  max-width: 675px;
  margin-left: auto;
  padding: 40px 0 20px;
  width: 100%;
}
.hero-product__text:not(:last-child) {
  margin-bottom: 30px;
}
.hero-product__text h1 {
  color: #242d37;
  font-size: 60px;
  font-weight: 500;
  margin: 0;
  line-height: 1.05;
  letter-spacing: -1.8px;
  margin-bottom: 25px;
}
.hero-product__text p {
  margin: 0;
}
.hero-product__text {
  font-size: 22px;
  line-height: 1.4;
  font-weight: 300;
}

.hero-product__desc {
  max-width: 600px;
}

.bg-def {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: bottom;
}

.hero-product__images-wrapper {
  position: relative;
}
.hero-product__images {
  aspect-ratio: 821/796;
  min-width: 0;
  position: absolute;
  top: -70px;
  left: 0;
  width: 100%;
  height: 100%;
}
.hero-product__image img {
  filter: drop-shadow(0 4.859px 34.622px rgba(101, 114, 151, 0.1));
}
.hero-product__title {
  display: none !important;
}

.infografic-column strong {
  background-image: linear-gradient(-31deg, #bdd6e6 -200.4%, #ff6917 123.85%);
}

.benefits-content h3 {
  word-spacing: 0.1em;
}
/* .hero-product__image {
  border-radius: 12px;
  overflow: hidden;
  position: relative;
}
.hero-product__image img {
  position: absolute;
}
.hero-product__image:nth-child(1) {
  grid-column: span 2;
  aspect-ratio: 821/450;
}
.hero-product__image:nth-child(2) {
  aspect-ratio: 397/306;
}
.hero-product__image:nth-child(3) {
  aspect-ratio: 397/306;
} */

.cta-block:not(:last-child) {
  margin-bottom: 115px;
}
.container {
}
.cta-block__wrapper {
  padding: 20px 65px;
  min-height: 160px;
  display: flex;
  align-items: center;
  gap: 20px;
  border-radius: 1000px;
  background-color: #242d37;
}
.cta-block__title {
  text-align: left;
  font-size: 50px;
  flex-grow: 1;
  color: #fff;
}
.cta-block.--light .cta-block__title {
  color: #242d37;
}
.cta-block__actions {
  display: flex;
  gap: 19px;
}
.cta-block__button {
}

#menu-main-right > li > a {
  display: block !important;
  color: #000 !important;
  font-weight: 500 !important;
  font-size: 16px !important;
  line-height: 1.43 !important;
  margin-top: 5px !important;
}
@media only screen and (max-width: 1100px) {
  #menu-main-right > li > a {
    font-size: 13px !important;
  }
}

.cta-bg-block {
  color: #fff;
  min-height: 815px;
  display: flex;
  align-items: center;
  position: relative;
  padding: 20px 0;
}
.cta-bg-block__bg {
}

.pc {
}
.mobile {
}
.cta-bg-block .container {
  position: relative;
  z-index: 2;
}

.cta-bg-block__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 48px;
}

.cta-bg-block__title {
  text-align: center;

  line-height: 1.05;
}

.cta-bg-block__title h2 {
  font-size: 125px;
  font-weight: 500;
  margin: 0;
  letter-spacing: -4.8px;
}

.cta-bg-block__title:not(:last-child) {
  margin-bottom: 60px;
}

.cta-bg-block__button {
}
.cta-bg-block__button:not(:last-child) {
  margin-bottom: 21px;
}
.cta-bg-block__text {
  text-align: center;
  font-size: 24px;
  font-weight: 300;
  line-height: 1.4;
  max-width: 882px;
}

.cta-bg-block__text * {
  margin: 0;
}

.footer__form:not(:last-child) {
  margin-bottom: 41px;
}

.footer__logos {
  display: flex;
  gap: 10px;
  margin-right: 163px;
  flex-shrink: 0;
  position: absolute;
  top: 0;
  left: 0;
}

.footer__logo {
  width: 50px;
  aspect-ratio: 1/1;
}

.form-footer {
}
.form-footer__header {
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.form-footer__header:not(:last-child) {
  margin-bottom: 17px;
}

.form-footer__title {
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.05;
  letter-spacing: -0.54px;
}
.form-footer__subtitle {
  color: rgba(255, 255, 255, 0.5);
  line-height: 1.5;
  letter-spacing: -0.32px;
}
.form-footer__body {
  display: flex;
  flex-direction: column;
  gap: 9px;
}

.form-footer__body input {
  border-radius: 1000px;
  background-color: #fff;
  line-height: 1.5;
  letter-spacing: -0.32px;
  padding: 5px 16px;
  height: 47px;
}

.form-footer__body input:focus {
  outline: none;
}

.form-footer__body input::placeholder {
  color: rgba(88, 88, 88, 0.5);
}

.form-footer__body button {
  color: #fff;
  font-size: 17.63px;
  font-weight: 500;
  border-radius: 1000px;
  background-color: #f05c37;
  padding: 10px 20px;
  min-height: 47px;
  font-family: "Figtree";
  transition: all 0.3s;
  outline: none;
  border: none;
  cursor: pointer;
}

@media (any-hover: hover) {
  .button-def:hover {
    background-color: #f05c37 !important;
    color: #fff !important;
    border-color: transparent !important;
  }
  .form-footer__body button:hover {
    background-color: #fff;
    color: #f05c37;
  }
}

@media (max-width: 1399.98px) {
  .hero-product__body {
    display: grid;
    grid-template-columns: 847fr 820fr;
    gap: 38px;
    align-items: center;
  }
  .hero-product__images {
    position: relative;
    height: auto;
    top: 0;
  }
  .hero-product__content {
    padding: 20px 0;
  }
}
@media (max-width: 1350px) {
  .hero-product {
    margin-top: 130px;
  }
}
@media (max-width: 1200px) {
  .footer__logos {
    margin-right: 0;
  }
}
@media (max-width: 992px) {
  .hero-product {
    margin-top: 100px;
  }
  .footer__logos {
    position: static;
  }
}
@media (max-width: 991.98px) {
  .hero-product {
    padding: 30px 0;
    min-height: 0;
  }
  .home-hero__title {
    font-size: 60px;
    letter-spacing: normal;
  }
  .hero-alternative .home-hero__title {
    font-size: 40px;
    letter-spacing: -1.8px;
  }
  .hero-product__text h1 {
    font-size: 40px;
  }
  .hero-product__text p {
    font-size: 18px;
  }
  .hero-product__content {
    padding: 0;
  }
  .cta-block__wrapper {
    flex-direction: column;
    padding: 20px 24px 25px;
    margin: 0 -24px;
    border-radius: 0;
  }
  .cta-block__title {
    text-align: center;
  }
  .cta-bg-block__title h2 {
    font-size: 100px;
  }
  .cta-bg-block__title:not(:last-child) {
    margin-bottom: 40px;
  }
  .cta-bg-block {
    min-height: 600px;
  }
  .cta-bg-block__content {
    padding-top: 0;
  }
}

@media (max-width: 767.98px) {
  .home-hero__text {
    font-size: 18px;
  }

  .home-hero__image {
    border-radius: 8px;
  }
  .home-hero__body:not(:last-child) {
    margin-bottom: 40px;
  }
  .hero-alternative .home-hero__body:not(:last-child) {
    margin-bottom: 30px;
  }

  .home-hero__title {
    font-size: 40px;
  }

  .hero-alternative .home-hero__title {
    font-size: 40px;
  }

  .hero-product {
    padding-bottom: 0;
  }

  .hero-product__content {
    max-width: 100%;
  }

  .pc {
    display: none !important;
  }
  .home-hero {
    padding: 135px 0 50px;
  }
  .home-hero.hero-alternative {
    padding-top: 153px;
  }
  .hero-product__body {
    grid-template-columns: 1fr;
  }
  .button-def {
    font-size: 17px;
  }
  .hero-product__text h1 {
    font-size: 30px;
  }
  .hero-product__text p {
    font-size: 16px;
  }
  .cta-block:not(:last-child) {
    margin-bottom: 50px;
  }
  .cta-block__title {
    text-align: center;
    font-size: 30px;
  }
  .cta-bg-block__title h2 {
    font-size: 60px;
    letter-spacing: normal;
  }
  .cta-bg-block__text {
    font-size: 18px;
  }
  .cta-bg-block__title:not(:last-child) {
    margin-bottom: 20px;
  }
  .cta-bg-block {
    min-height: 0;
    padding: 100px 0 50px;
  }
}
@media (min-width: 767.98px) {
  .mobile {
    display: none !important;
  }
}

@media (max-width: 499.98px) {
  .home-hero__title {
    font-size: 30px;
  }
  .hero-alternative .home-hero__title {
    font-size: 28px;
  }

  .cta-bg-block__title h2 {
    font-size: 40px;
  }
}
@media (max-width: 399.98px) {
  .cta-block__actions {
    flex-wrap: wrap;
    justify-content: center;
  }
}
body:has(.home-hero) .header:not(.sticky) {
  background: transparent !important;
}
